{% extends '@Frontend/base.html.twig' %}

{% block body %}

    {{ blocks.header.render()|raw() }}

    <div class="container">
        {{ blocks.content.render()|raw() }}
    </div>

    {#{{ blocks.footer.render()|raw() }}#}

{% endblock %}